@charset "shift_jis";
/* Updated 2026/08/10.T */
/*-----------------------
general
------------------------*/
/* color */
._t-green02 {
  color: #05AB57 !important;
}
._t-red02 {
  color: #E4002B !important;
}
/* btn */
.btn-type01.-orange01 {
  background-color: #ff5f04;
}
/* margin */
._mt-auto {
  margin-top: auto !important;
}
.icon-link01:not([class*=btn-type]):not([class*=card-tile]) {
  text-decoration: underline;
}
.icon-link01:not([class*=btn-type]):not([class*=card-tile]):hover {
  text-decoration: none;
}
/*-----------------------
Layout
------------------------*/
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 3;
}
.cpEndTxt {
  z-index: 3;
}
#footer-area {
  position: relative;
  z-index: 1;
}
#footer-content {
  margin-top: 0;
}
.footer-logo {
  padding-bottom: 70px;
}
body.cpnloadEnd .footer-logo {
  padding-bottom: 0;
}
.section-main {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
  background-color: #ffffff;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
@media screen and (max-width: 500px) {
  .section-main {
    box-shadow: none;
  }
}
.section-mainInr {
  overflow: hidden;
}
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background: url(/kojin/olive/special/campaign/collab/kfc202608/imgs/index_bg_01.png) center top no-repeat;
  background-size: cover;
}
.card-normal01>.inner>.body:not(:first-child)::before {
  width: 100%;
  left: 0;
}
/*-----------------------
kv-area
------------------------*/
.kv-area01 {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}
.kv-area01 > .wrap01 {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 20px 42px;
}
.kv-area01 .btn-type01 {
  width: 100%;
  font-size: 2.6rem;
}
@media screen and (max-width: 499px) {
  .kv-area01 .btn-type01 {
    font-size: 2.0rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .kv-area01 > .wrap01 {
    padding: 10px 30px;
  }
  .kv-area01 .btn-type01 {
    font-size: 5.33333vw;
  }
}
.kv-area01 .btn-type01:nth-child(2) {
  margin-top: 16px;
}
.kv-area01 .btn-type01 > .inner {
  min-height: 55px;
}
@media screen and (max-width: 499px) {
  .kv-area01 .btn-type01 > .inner {
    min-height: 40px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .kv-area01 .btn-type01 > .inner {
    min-height: 10.66667vw;
  }
}
/*-----------------------
flow-area01
------------------------*/
.flow-area01 {
  padding: 38px 0;
  background-color: #e4002b;
}
.flow-area01 .text-mark01 {
  background: linear-gradient(transparent 72%, #05ab57 72%);
  font-weight: bold;
}
.flow-area01 .list-notice01 {
  text-align: left;
}
.flow-area01 .list-notice01 > .item {
  line-height: 1.4;
}
.flow-area01 .list-notice01 > .item:not(:first-child) {
  margin-top: 5px;
}
.flow-area01 .btn-type01 {
  width: 100%;
  font-size: 1.6rem;
}
.flow-area01 .text-hooray01 {
  margin-top: 20px;
}
.flow-area01 .text-hooray01>.inner::after,
.flow-area01 .text-hooray01>.inner::before {
  width: 17px;
  height: 24px;
  bottom: 0;
  background: url(/kojin/olive/special/campaign/collab/kfc202608/imgs/index_ico_speech01.svg) center top / contain no-repeat;
  transform: rotate(0);
}
.flow-area01 .text-hooray01>.inner::before {
  transform: scaleX(-1);
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .flow-area01 .btn-type01 {
    font-size: 5.33333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .flow-area01 .block01 {
    justify-items: center;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .flow-area01 .block01 {
    font-size: 3.5vw;
  }
}
.flow-area01 .ttl01 {
  padding: 0 18px 18px 18px;
  color: #fff;
  text-align: center;
  letter-spacing: .07em;
  font-size: 2.6rem;
  font-weight: bold;
  font-family: "noto-sans-black";
  line-height: 1.3;
}
.flow-area01 .bg-wrap01{
  margin: -1px 0 0;
  padding: 39px 18px 40px;
  border-bottom: 1px solid #d5dedb;
  background: #fff;
}
.flow-area01 > .inner {
  padding: 0 8px;
}
/*-----------------------
example-area01
------------------------*/
.example-area01 > .inner {
  padding: 10px 15px 48px;
  background: #e4002b;
}
.example-area01 > .inner > .ttl02 {
  text-align: center;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
}
.example-area01 .toggle-block01.card-normal01:not(.-red01)>.inner>.header[role=tab]>.title {
  color: #003927;
  font-size: 2.4rem;
}
.example-area01 .toggle-block01.card-normal01>.inner>.header[role=tab]::after {
  width: 25px;
  height: 25px;
  top: calc(50% - 12px);
}
@media screen and (max-width: 767px) {
  .example-area01 .card-normal01>.inner>.header {
    padding: 14px;
  }
}
/*-----------------------
detail-area01
------------------------*/
.detail-area01 {
  padding: 35px 18px 48px 18px;
  background-color: #f8f8f8;
}
.detail-area01 .ttl01 {
  color: #000;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
  line-height: 1.5;
}
.detail-area01 .table01 {
  margin-top: 14px;
  font-size: 1.4rem;
}
.detail-area01 .table01 tr:first-child th {
  border-radius: 12px 0 0 0;
}
.detail-area01 .table01 tr:first-child td {
  border-radius: 0 12px 0 0;
}
.detail-area01 .table01 tr:last-child th {
  border-bottom: 0;
  border-radius: 0 0 0 12px;
}
.detail-area01 .table01 tr:last-child td {
  border-bottom: 0;
  border-radius: 0 0 12px 0;
}
.detail-area01 .table01 th {
  padding: 15px 10px 15px 16px;
  width: 30%;
  border-bottom: 1px solid #d5dedb;
  background-color: #e4002b;
  color: #ffffff;
  font-weight: bold;
}
.detail-area01 .table01 td {
  padding: 15px 16px;
  border-bottom: 1px solid #d5dedb;
  background-color: #ffffff;
  vertical-align: middle;
}
.detail-area01 .list-notice01 > .item:not(:first-child) {
  margin-top: 2px;
}
.detail-area01 .card-normal01 {
  margin-top: 30px;
}
.detail-area01 .card-normal01 > .inner > .header {
  padding: 19px 19px;
}
.detail-area01 .card-normal01 > .inner > .header > .title {
  font-size: 1.6rem;
}
.detail-area01 [class*=card-normal] > .inner > .header > .title[class*=glyph-] > .inner {
  padding-left: 35px;
}
.detail-area01 [class*=card-normal] > .inner > .header > .title[class*=glyph-] > .inner::before {
  top: 0;
  width: 28px;
  height: 28px;
}
.detail-area01 .toggle-block01 > [role=tablist] > [role=tab]::after {
  top: calc(50% - 16px) !important;
  right: 5px !important;
  background-position: center center;
  background-size: 26px auto;
}
.detail-area01 .card-normal01 > .inner > .body {
  padding: 25px 18px 16px 18px;
}
.detail-area01 .card-normal01 > .inner > .body:not(:first-child)::before {
  left: 0;
  width: 100%;
}
.detail-area01 .card-normal01 .list-circle01 {
  margin: 8px 0 8px 0;
  padding: 0 0 0 9px;
}
.detail-area01 .card-normal01 .list-circle01:not(:first-child) {
  margin-top: 13px;
}
.detail-area01 .card-normal01 .list-circle01 > .item::before {
  top: .56em;
  width: 5px;
  height: 5px;
  background: #56635f;
}
/*-----------------------
menu-area
------------------------*/
.menu-area01 {
  position: fixed;
  top: calc(25%);
  right: 57px;
  z-index: 2;
  overflow: hidden;
  width: 354px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 5px 5px 1px 1px #141D1D33;
  transition: all .25s ease-out;
}
.menu-area01 .ttl01 {
  padding: 2px 0 4px 10px;
  background-color: #000;
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 3.6rem;
}
.menu-area01 .list01 {
  padding: 26px 0 41px 0;
}
.menu-area01 li:not(:first-child) {
  margin-top: 12px;
}
.menu-area01 a {
  position: relative;
  display: block;
  padding: 7px 0 7px 60px;
  border-radius: 100px;
  color: #56635f;
  text-decoration: none;
  letter-spacing: .0em;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.4;
}
.menu-area01 a:before {
  position: absolute;
  top: calc(50% - 6px);
  left: 38px;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  background-color: #e4002b;
  content: "";
  opacity: 0;
}
.menu-area01 a.is-current {
  color: #e4002b;
}
.menu-area01 a.is-current:before {
  opacity: 1;
}
@media screen and (max-width: 1330px) {
  .menu-area01 {
    right: 20px;
  }
}
@media screen and (max-width: 1240px) {
  .menu-area01 {
    width: 220px;
  }
  .menu-area01 a {
    padding-left: 27px;
    font-size: 1.6rem;
  }
  .menu-area01 a:before {
    top: calc(50% - 5px);
    left: 11px;
  }
}
@media screen and (max-width: 1000px) {
  .menu-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 600px) {
  .menu-area01 {
    top: 10%;
  }
}
@media screen and (max-height: 500px) {
  .menu-area01 {
    display: none !important;
  }
}
/*-----------------------
fixed-area
------------------------*/
.fixed-area01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
}
.fixed-area01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  width: 100%;
  height: 60px;
  background: #fff;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .wrap01 {
    justify-content: space-between;
    padding: 0 20px;
    height: 62px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .wrap01 {
    padding: 0 4.26667vw;
  }
}
.fixed-area01 .btn-type01 {
  width: 360px;
  height: 40px;
  font-size: 1.4rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn-type01 {
    width: calc(50% - 4px);
    font-size: 1.2rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .btn-type01 {
    font-size: 3.2vw !important;
  }
}
.fixed-area01 .btn-type01 > .inner {
  min-height: 100%;
  line-height: 1.3;
}
.fixed-area01 .btn02 {
  margin: 0 0 0 40px;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn02 {
    margin: 0 0 0 12px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .btn02 {
    margin: 0 0 0 3.73333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .fixed-area01 br {
    display: none;
  }
}
body.cpnloadEnd .fixed-area01 {
  display: none !important;
}
/*-----------------------
modal
------------------------*/
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame {
  position: relative;
  z-index: 7;
  overflow-y: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 960px;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-frame {
    width: calc(100% - 9.6vw);
  }
}
.modal-area .modal-wrap01 {
  position: relative;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 24px 30px 24px 30px;
  width: 100%;
  height: 50%;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-wrap01 {
    padding: 24px 16px 24px 16px;
  }
}
.modal-area .ttl01 {
  padding: 0 1px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .ttl01 {
    font-size: 2.4rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .modal-area .ttl01 {
    font-size: 6.4vw;
  }
}
.modal-area .formWrap01 {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 24px;
  height: 60vh;
  background: url("/kojin/olive/special/campaign/collab/kfc202608/imgs/index_txt_loading01.svg") center center no-repeat;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .formWrap01 {
    margin-top: 6.13333vw;
  }
}
.modal-area .formWrap01 iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: 22px;
  right: 21px;
  width: 34px;
  height: 34px;
  border: 1px solid #d5dedb;
  border-radius: 50%;
  background: url("/kojin/cmn/imgs/btn_close_01.svg") center center no-repeat #ffffff;
}
/*-----------------------
tab-block01
------------------------*/
.tab-block01.-type01{
  margin-top: 23px;
}
.tab-block01.-type01>.list {
  border: none;
  padding: 0 18px;
}
.tab-block01.-type01>.list>.item {
  width: 49.4%;
}
.tab-block01.-type01>.list>.item>.switch{
  background: #d4d4d4;
  border-radius: 8px 8px 0 0;
}
.tab-block01.-type01>.list>.item>.switch>.inner{
  flex-direction: column;
  justify-content: center;
  min-height: 72px;
  font-size: 1.4rem;
  color: #707070;
}
.tab-block01.-type01>.list>.item>.switch[aria-selected=true] {
  background: #000;
}
.tab-block01.-type01>.list>.item>.switch[aria-selected=true]>.inner{
  color: #fff;
}
.step-wrap01{
  margin: 0 -18px;
}
.step-wrap01 .item01{
  display: flex;
  flex-direction: column;
  width: 269px;
  max-width: 90vw;
  margin: 0 12px;
  height: auto;
}
.step-wrap01 .item01 .inner01{
  flex: 1;
  padding: 24px 16px;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #d5dedb;
}
/* slider */
.step-wrap01 .slick-track{
  display: flex;
}
.step-wrap01 .slick-arrow{
  top: calc(50% - ((50px + 25px) / 2));
  width: 50px;
  height: 50px;
  transition: background-color .3s ease-out;
  background: #e4002b;
  border-radius: 50%;
  box-shadow: 0px 10px 12px 0px #e4002b4d;
  z-index: 1;
}
.step-wrap01 .slick-arrow::before{
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - (1.8em / 2));
  left: calc(50% - (1.7em / 2));
  width: 1.8em;
  height: 1.8em;
  background: url(/kojin/cmn/imgs/ico_arrow_right_02.svg) 0 0 / cover no-repeat;
}
.step-wrap01 .slick-arrow.slick-prev{
  left: 6px;
  transform: scale(-1,1);
}
.step-wrap01 .slick-arrow.slick-next{
  right: 6px;
}
.step-wrap01 .slick-arrow.slick-disabled{
  display: none!important;
}
.step-wrap01 .slick-dots{
  display: flex;
  justify-content: center;
  position: static;
  margin: 16px 0 0;
}
.step-wrap01 .slick-dots li{
  margin: 0 4px;
}
.step-wrap01 .slick-dots li button {
  display: block;
  width: 8px;
  height: 8px;
  background: #d5dedb;
  border-radius: 50%;
}
.step-wrap01 .slick-dots li.slick-active button {
  background: #004831;
}
@media screen and (max-width: 374px) {
  .step-wrap01 .slick-arrow{
    top: calc(50% - ((38px + 25px) / 2));
    width: 38px;
    height: 38px;
  }
}
/*-----------------------------------
card-wrap01
-----------------------------------*/
.card-wrap01 {
  margin: 40px 0 52px;
}
.card-wrap01 .item01 {
  border-radius: 8px;
  background: #fff;
  backdrop-filter: blur(10px);
  box-shadow: 0px 0px 20px 0px #0000004d;
}
.card-wrap01 .head01 {
  padding: 14px;
  border-radius: 8px 8px 0 0;
  background: #000;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
}
.card-wrap01 .body01 {
  padding: 24px 18px ;
  color: #000;
  font-size: 1.6rem;
}
.card-wrap01 .item01.swiper-slide-visible {
  filter: blur(3px);
}
.card-wrap01 .item01.swiper-slide-active {
  filter: blur(0px);
}
/*-----------------------
swiper
------------------------*/
.swiper-container {
  position: relative;
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: calc(50% - 25px);
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(/kojin/cmn/imgs/ico_arrow_right_02.svg) center center / 30px auto no-repeat, #E4002B;
  box-shadow: 0px 10px 12px 0px #E4002B4D;
}
.swiper-button-prev {
  left: 6px;
  transform: rotate(-180deg);
  box-shadow: 0 -10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.swiper-button-next {
  right: 6px;
  box-shadow: 0 10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.swiper-button-prev.-hide,
.swiper-button-next.-hide {
  display: none;
}
.swiper-slide {
  display: flex;
  flex-direction: column;
  height: auto;
}
.swiper-slide > .body01 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
/*-----------------------
anc-wrap01
------------------------*/
.anc-wrap01 {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #d5dedb;
  border-bottom: 1px solid #d5dedb;
}
.anc-wrap01 > .item {
  width: 50%;
}
.anc-wrap01 > .item:not(:first-child) {
  border-left: 1px solid #d5dedb;
}
/*-----------------------
anc-link01
------------------------*/
.anc-link01 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  padding: 68px 8px 48px;
  background: #f8f8f8;
  color: #004831;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: background-color .3s ease-out;
}
.anc-link01::before {
  position: absolute;
  left: 50%;
  top: 16px;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  content: "";
  transform: translateX(-50%);
}
.anc-link01.-beginner01::before {
  background: url(/kojin/olive/special/campaign/collab/kfc202608/imgs/index_ico_beginner01.svg) 0 0 / contain no-repeat;
}
.anc-link01.-check01::before {
  background: url(/kojin/olive/special/campaign/collab/kfc202608/imgs/index_ico_check01.svg) 0 0 / contain no-repeat;
}
.anc-link01::after {
  position: absolute;
  left: 50%;
  bottom: 16px;
  width: 30px;
  height: 30px;
  margin: 0 auto;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) 0 0 / contain no-repeat;
  content: "";
  transform: translateX(-50%) rotate(90deg);
}
@media screen and (min-width: 768px) {
  .anc-link01:hover {
    background: #f0f0f0;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .anc-link01 {
    font-size: 3.73vw;
  }
}
/*-----------------------------------
slide-box01
-----------------------------------*/
.slide-box01 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.slide-box01 > .title01 {
  display: inline-flex;
  justify-content: center;
  padding: 2px 10px;
  background: #e4002b;
  border-radius: 4px;
  font-family: roboto;
  font-size: 2.0rem;
  font-weight: bold;
  color: #fff;
}
.slide-box01 > .txt01 {
  margin-top: 12px;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  color: #000;
}
.slide-box01 > .txt02 {
  margin-top: 16px;
  text-align: center;
  font-weight: bold;
  color: #56635F;
}
.slide-box01 > .txtWrap01 {
  width: 100%;
  margin-top: 16px;
  padding: 15px 6px 16px;
  background: #f4f8e5;
  border: 3px solid #147a4f;
  color: #017a4f;
  font-size: 1.4rem;
  font-weight: bold;
}
.slide-box01 > .imgWrap01 {
  position: relative;
  margin: 54px 0 0;
  text-align: center;
}
.slide-box01 > .imgWrap01:before {
  position: absolute;
  top: -27px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 78px;
  height: 23px;
  background-color: #05AB57;
  content: "";
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  -webkit-clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.slide-box01 .list-notice01 {
  color: #56635F;
}
/*-----------------------------------
icon-ttl
-----------------------------------*/
.icon-ttl01,
.icon-ttl02 {
  width: fit-content;
  margin: auto;
  padding: 2px 10px;
  background: #05ab57;
  border: 2px solid #fff;
  border-radius: 5px;
}
.icon-ttl02 {
  margin-top: 56px;
}
.icon-ttl01 > .inner,
.icon-ttl02 > .inner {
  position: relative;
  display: inline-block;
  padding-left: 25px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #fff;
}
.icon-ttl01 > .inner::before,
.icon-ttl02 > .inner::before {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: -2px;
  width: 24px;
  height: 24px;
}
.icon-ttl01 > .inner::before {
  background: url(/kojin/olive/special/campaign/collab/kfc202608/imgs/index_ico_beginner02.svg) 0 0 / 100% auto no-repeat;
}
.icon-ttl02 > .inner::before {
  background: url(/kojin/olive/special/campaign/collab/kfc202608/imgs/index_ico_check02.svg) 0 0 / 100% auto no-repeat;
}
/*-----------------------------------
step-list01
-----------------------------------*/
.step-list01 > .item.item:not(:first-child) {
  position: relative;
  margin: 54px 0 0;
  text-align: center;
}
.step-list01 > .item.item:not(:first-child)::before {
  position: absolute;
  top: -27px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 78px;
  height: 23px;
  background-color: #05AB57;
  content: "";
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  -webkit-clip-path: polygon(100% 0, 0 0, 50% 100%);
}
/*-----------------------------------
rounded-box
-----------------------------------*/
.rounded-box01 {
  width: 100%;
  margin-top: 18px;
  padding: 16px;
  background: #fff7dd;
}
.rounded-box01 .list-circle01>.item::before {
  background: #05ab57;
  width: 0.3em;
  height: 0.3em;
}
.rounded-box01 .list-circle01>.item:not(:first-child) {
  margin-top: 0;
}
.rounded-box02 {
  text-align: center;
  width: 100%;
  margin-top: 8px;
  padding: 8px;
  border-radius: 8px;
  background: #f3f8f6;
}
.rounded-box02 > .txt01 {
  display: inline-flex;
  padding: 2px 8px;
  border-radius: 4px;
  background: #004831;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
}
.rounded-box02 > .txt02 {
  margin-top: 4px;
  color: #004831;
  font-size: 1.4rem;
  font-weight: bold;
}
.rounded-box02 > .txt03 {
  color: #56635f;
  font-size: 1.2rem;
}